Not working with nodejs v0.8 #33

Closed
JonnyBGod opened this Issue Jun 25, 2012 · 1 comment

2 participants

@JonnyBGod

Nodejs v0.8
NPM v1.1.32
Mac OSX Snow Leopard

$ node-dev server.js

sys.js:1
throw new Error(
^
Error: The "sys" module is now called "util".
at sys.js:1:69
at NativeModule.compile (node.js:602:5)
at Function.NativeModule.require (node.js:570:18)
at Function.Module._load (module.js:297:25)
at Module.require (module.js:362:17)
at require (module.js:378:17)
at Object. (/opt/local/lib/node_modules/node-dev/node-dev:10:11)
at Module._compile (module.js:449:26)
at Object.Module._extensions..js (module.js:467:10)
at Module.load (module.js:356:32)

@fgnass
Owner

Please update node-dev to the newest version. This has been fixed some time ago: #21

@fgnass fgnass closed this Jun 26, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment